
CoCoALib - Support #621

Release: CoCoALib-0.99536

11 Sep 2014 16:41 - Anna Maria Bigatti

Status: Closed Start date: 08 Apr 2014

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Tidying Estimated time: 3.00 hours

Target version: CoCoALib-0.99536 June 2015 Spent time: 3.00 hours

Description

Everything related to making a CoCoALib release:

finalize

make veryclean; make  (full make, with all tests and examples and CoCoA-5..)

tests: make valgrind

CoCoA-5: make ManExamples

create snapshot

update webpage

History

#1 - 11 Sep 2014 16:42 - John Abbott

- Subject changed from Release: CoCoALib-0.99536 to Release: CoCoALib-0.99535

#2 - 11 Sep 2014 16:43 - John Abbott

- Subject changed from Release: CoCoALib-0.99535 to Release: CoCoALib-0.99536

#3 - 11 Sep 2014 16:43 - John Abbott

- Target version changed from CoCoALib-0.99535 Sep14 to CoCoALib-0.99536 June 2015

#4 - 11 Sep 2014 16:52 - John Abbott

- Status changed from In Progress to New

- % Done changed from 50 to 0

#5 - 08 May 2015 09:15 - Anna Maria Bigatti

- Priority changed from Normal to High

- % Done changed from 0 to 10

generated cvs log

% cd CoCoALib-0.99

% cvs log -d 2014-08-15\<  .   > configuration/changelog-2015-05.txt

and cleaned it up.

I think it should be saved into cvs and published with releases.

In which directory?  I have it in configuration/.

Or should it be in doc/?
#6 - 30 Jul 2015 17:34 - Anna Maria Bigatti

- % Done changed from 10 to 70

- Estimated time changed from 1.00 h to 3.00 h

#7 - 30 Jul 2015 17:35 - Anna Maria Bigatti

still missing: proper comments on webpage

#8 - 08 Oct 2015 14:48 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 70 to 100
